Install prerequisite software on Edge Servers for Lync Server 2013

 

Topic Last Modified: 2012-09-08

You need to deploy prerequisite software on each Edge Server that you deploy prior to installing Lync Server 2013. This includes installing the operating system on a server that meets system requirements. For details about system requirements, including the supported operating systems, see System requirements for external user access components for Lync Server 2013.

 
Show: